RubyGems Navigation menu

glimmer-cw-video 1.1.1

Glimmer video widget with basic functionality like play, pause, loop, and reload. Support mp4, webm, and ogg. Works with both local files and web URLs.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.1 - June 15, 2023 (828 KB)
  2. 1.1.0 - October 22, 2020 (828 KB)
  3. 1.0.0 - September 19, 2020 (828 KB)
  4. 0.1.3 - July 28, 2020 (9 KB)
  5. 0.1.2 - July 21, 2020 (9 KB)
Show all versions (7 total)

Runtime Dependencies (3):

glimmer-dsl-css >= 1.2.2, < 2.0.0
glimmer-dsl-swt >= 4.17.4.1, < 5.0.0.0
glimmer-dsl-xml >= 1.3.2, < 2.0.0

Development Dependencies (6):

coveralls = 0.8.23
juwelier ~> 2.4.9
rspec ~> 3.5.0
simplecov ~> 0.16.1
simplecov-lcov ~> 0.7.0

Owners:

Pushed by:

Authors:

  • Andy Maleh

SHA 256 checksum:

244802cbdbde0e557112fb4ba757f9fb99ed224bf06cd439d5645a86e9d3250e

Total downloads 9,073

For this version 400

License:

MIT

Required Ruby Version: >= 0

Links: